Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/2979/?format=api
{ "ob_id": 2979, "uuid": "bfba146ebf12221fb53875285b570da9", "title": "ADRIEX: Emission tracers from UTRAJ model", "abstract": "The Aerosol Direct Radiative Impact Experiment (ADRIEX) was a joint UK Met Office/Natural Environment Research Council (NERC)/UK Royal Society/University of Oslo project aiming at improving our understanding of the radiative effects of anthropogenic aerosol and gases (ozone and methane) in the troposphere.\r\n\r\nThis dataset contains emission tracers from UTRAJ model.\r\n\r\n“Emissions tracers” are calculated by integrating surface emissions along each trajectory when it is within the boundary layer. The surface emissions are specified using an inventory. During the ITOP campaign the EDGAR inventories for NOx and isoprene emissions are used to indicate trajectories that are likely to have been influenced by anthropogenic or biogenic emissions respectively. The emissions from the surface are assumed to be instantaneously mixed throughout the boundary layer column so that they are equivalent to a volume source within the boundary layer. The boundary layer depth (time and space dependent) is obtained from the same numerical weather prediction model as provides the wind and temperature fields (usually the ECMWF model). Chemistry and dilution by mixing is not modelled along the trajectories, so the values assigned to back trajectories are not intended to represent concentrations on the arrival grid. Both NOx and isoprene have short photochemical lifetimes\r\ncompared with the length of trajectories used.", "keywords": "ADRIEX, UTRAJ", "publicationState": "published", "dataPublishedTime": "2016-04-13T15:12:41", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2980/?format=api", "dataPath": "/badc/adriex/data/forecasts/utraj-em", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 131356307, "numberOfFiles": 193, "fileFormat": "Data are netCDF or NASA Ames formatted." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/797/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/51/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Trajectories and other forecast products calculated by John Methven (University of Reading), based on European Centre for Medium-Range Weather Forecasts (ECMWF) forecast wind fields, to support Aerosol Direct Radiative Impact Experiment (ADRIEX) flight planning.\r\n", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2058/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/2968/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2965/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13437/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13436/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13443/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13444/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13445/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/2981/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }